{
  "login": {
    "labels": {
      "doLogin": "로그인",
      "rememberMe": "아이디 저장",
      "autoLogin": "자동 로그인",
      "instructionsOfLogin": "계정에 로그인 하세요."
    },
    "fields": {
      "company": "회사명",
      "loginId": "로그인 아이디",
      "loginPw": "로그인 비밀번호"
    },
    "errors": {
      "requireCompany": "회사를 입력해 주세요.",
      "requireLoginId": "아이디를 입력해 주세요.",
      "requireLoginPw": "비밀번호를 입력해 주세요.",
      "failed": "로그인에 실패하였습니다.",
      "attemptsExceeded": "비밀번호 오류 횟수 초과입니다."
    }
  }
}
